Bug 1019665 - Allowed to add duplicate metadata to Guided Rule
Allowed to add duplicate metadata to Guided Rule
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER5
: 6.0.0
Assigned To: manstis
Tomas David
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 04:32 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:16:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-10-16 04:32:53 EDT
Description of problem:
It is possible to add the same metadata to a Guided Rule twice.


Version-Release number of selected component (if applicable):
BPMS 6.0 ER4


Additional info:
From bug 1000406.
Comment 2 Tomas David 2013-12-12 06:19:47 EST
Verified on BPMS 6.0.0.ER5.

Note You need to log in before you can comment on or make changes to this bug.